<?php

namespace Optimum7\Console;

use Illuminate\Console\Command;

class InstallPackageCommand extends Command
{
	protected $signature = 'optimum7:install';

	protected $description = 'Install the Package';

	public function __construct()
    {
        parent::__construct();
    }

	public function handle()
    {
    	$this->info("Publishing files...");
    	
    	$params = [
            '--provider' => "Optimum7\UIServiceProvider",
            '--force' => true
        ];

        $this->call('vendor:publish', $params);
    }

}