<!doctype html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <title>{{ config('app.name', 'Laravel') }}</title>
    <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;600;700;800&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="{{ asset('css/o7/bootstrap.css') }}">
    <link rel="stylesheet" href="{{ asset('css/o7/app.css') }}">
    <link rel="stylesheet" href="{{ asset('css/o7/auth.css') }}">
</head>
<body>
<div id="auth">
    <div class="row h-100">
        <div class="col-lg-5 col-12">
            <div id="auth-left">
                <div class="auth-logo">
                    <a href="{{ url('/') }}">
                        <img src="{{ asset('images/optimum7.png') }}" alt="Optimum7">
                    </a>
                </div>
                <h1 class="auth-title">@yield('authTitle')</h1>
                <p class="auth-subtitle mb-5">@yield('authSubTitle')</p>
                @yield('content')
            </div>
        </div>
        <div class="col-lg-7 d-none d-lg-block">
            <div id="auth-right">

            </div>
        </div>
    </div>
</div>
</body>
</html>

