const mix = require('laravel-mix');

/*
 |--------------------------------------------------------------------------
 | Mix Asset Management
 |--------------------------------------------------------------------------
 |
 | Mix provides a clean, fluent API for defining some Webpack build steps
 | for your Laravel application. By default, we are compiling the Sass
 | file for the application as well as bundling up all the JS files.
 |
 */

mix.js('resources/js/app.js', 'public/js')
    .js('resources/js/o7/bootstrap.js','public/js')
    .js('resources/js/o7/main.js','public/js')
    .js('resources/js/o7/perfect-scrollbar.js','public/js')
    .sass('resources/sass/app.scss', 'public/css')
    .sass('resources/sass/o7/bootstrap.scss', 'public/css/o7')
    .sass('resources/sass/o7/app.scss', 'public/css/o7')
    .sass('resources/sass/o7/pages/auth.scss', 'public/css/o7')
    .sourceMaps();
