## Optimum7 Admin UI

### Make sure you have added the following repository block in your composer.json file
```json
"repositories": [
    {
        "type": "composer",
        "url":  "https://packages.opt7dev.com"
    }
]
```

### Before Executing the Package Installation
- `composer require laravel/ui`
- `php artisan ui bootstrap --auth`
- Add the following packages into `package.json`
 ```json 
"devDependencies": {
     ....
    "bootstrap": "^5.1",
    "bootstrap-icons": "^1.5",
    "perfect-scrollbar": "^1.5.2",
    "@popperjs/core": "^2.10.2",
    .....
 }
```

### After Executing the Above Commands
- Install the package `composer require optimum7/laravel-ui-package`
- `php artisan optimum7:install`
- `npm install && npm run production`



### Helpful Links
- [Original HTML Panel Repo](https://github.com/zuramai/mazer)