@extends('layouts.app')
@section('page_title', 'Change Password')
@section('content')
    <div class="row">
        <div class="col-lg-12 col-12 col-md-12">
            <div class="card card-info">
                <form action="{{ route('storeChangePassword') }}" class="form-horizontal" method="POST">
                    @csrf
                    @method('POST')
                    <div class="card-body">
                        <div class="form-group row">
                            <label
                                    for="current_password"
                                    class="col-sm-2 col-form-label"
                            >
                                Current Password(*)
                            </label>
                            <div class="col-sm-10">
                                <input
                                        type="password"
                                        class="form-control"
                                        id="current_password"
                                        name="current_password"
                                        value="{{ old('current_password') }}"
                                >
                            </div>
                        </div>
                        <div class="form-group row">
                            <label
                                    for="new_password"
                                    class="col-sm-2 col-form-label"
                            >
                                New Password(*)
                            </label>
                            <div class="col-sm-10">
                                <input
                                        type="password"
                                        class="form-control"
                                        id="new_password"
                                        name="new_password"
                                        value="{{ old('new_password') }}"
                                >
                            </div>
                        </div>
                        <div class="form-group row">
                            <label
                                    for="new_confirm_password"
                                    class="col-sm-2 col-form-label"
                            >
                                New Password Confirm(*)
                            </label>
                            <div class="col-sm-10">
                                <input
                                        type="password"
                                        class="form-control"
                                        id="new_confirm_password"
                                        name="new_confirm_password"
                                        value="{{ old('new_confirm_password') }}"
                                >
                            </div>
                        </div>
                        @if ($errors->any())
                            <div class="alert alert-danger">
                                <ul>
                                    @foreach ($errors->all() as $error)
                                        <li>{{ $error }}</li>
                                    @endforeach
                                </ul>
                            </div>
                        @endif
                    </div>
                    <div class="card-footer">
                        <div class="col-sm-12 d-flex justify-content-end">
                            <button
                                    type="submit"
                                    class="btn o7-button"
                            >
                                Update
                            </button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
@endsection
