<div id="sidebar" class="active">
    <div class="sidebar-wrapper active">
        <div class="sidebar-header">
            <div class="d-flex justify-content-between">
                <div class="logo">
                    <a href="{{ route('home') }}">
                        <img src="{{ asset('images/optimum7.png') }}" alt="Optimum7">
                    </a>
                </div>
                <div class="toggler">
                    <a href="#" class="sidebar-hide d-xl-none d-block"><i class="bi bi-x bi-middle"></i></a>
                </div>
            </div>
        </div>
        <div class="sidebar-menu">
            <ul class="menu">
                @auth
                    <li class="sidebar-title">Menu</li>
                    <li class="sidebar-item {{ request()->is('home') ? 'active' : '' }}">
                        <a href="{{ route('home') }}" class='sidebar-link'>
                            <i class="fas fa-tachometer"></i>
                            <span>Dashboard</span>
                        </a>
                    </li>

                    <li class="sidebar-title">Sidebar Title</li>
                    <li class="sidebar-item has-sub">
                        <a href="#" class='sidebar-link'>
                            <i class="fas fa-envelope"></i>
                            <span>Menu 1</span>
                        </a>
                        <ul class="submenu">
                            <li class="submenu-item">
                                <a href="#">Menu 1.1</a>
                            </li>

                            <li class="submenu-item">
                                <a href="#">Menu 1.2</a>
                            </li>
                            <li class="submenu-item">
                                <a href="#">Menu 1.3</a>
                            </li>
                            <li class="submenu-item">
                                <a href="#">Menu 1.4</a>
                            </li>
                        </ul>
                    </li>
                    <li class="sidebar-title">Accounts</li>
                    <li class="sidebar-item {{ request()->is('admin/change-password') ? 'active' : '' }}">
                        <a href="{{ route('changePassword') }}" class='sidebar-link'>
                            <i class="fas fa-key"></i>
                            <span>Change Password</span>
                        </a>
                    </li>
                    <li class="sidebar-item {{ (request()->is('admin/all') || request()->is('admin/create')) ? 'active' : '' }}">
                        <a href="{{ route('adminAccounts') }}" class='sidebar-link'>
                            <i class="fas fa-user-lock"></i>
                            <span>Admin Accounts</span>
                        </a>
                    </li>
                    <li class="sidebar-item">
                        <a
                            href="{{ route('logout') }}"
                            class='sidebar-link'
                            onclick="event.preventDefault(); document.getElementById('logout-form').submit();"
                        >
                            <i class="fas fa-sign-out-alt"></i>
                            <span>{{ __('Logout') }}</span>
                        </a>
                        <form id="logout-form" action="{{ route('logout') }}" method="POST" class="d-none">
                            @csrf
                        </form>
                    </li>
                @else
                    @if (Route::has('login'))
                        <li class="sidebar-item active">
                            <a href="{{ route('login') }}" class='sidebar-link'>
                                <i class="fas fa-user-circle"></i>
                                <span>{{ __('Login') }}</span>
                            </a>
                        </li>
                    @endif
                    @if (Route::has('register'))
                        <li class="sidebar-item">
                            <a href="{{ route('register') }}" class='sidebar-link'>
                                <i class="fas fa-user-plus"></i>
                                <span>{{ __('Register') }}</span>
                            </a>
                        </li>
                    @endif
                @endauth
            </ul>
        </div>
        <button class="sidebar-toggler btn x"><i data-feather="x"></i></button>
    </div>
</div>
